html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0; padding: 0; border: 0;
font-size: 100%; vertical-align: baseline;
background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
/* blockquote, q { quotes: none; } */
ins { text-decoration: none; }
del {text-decoration: line-through;}
table { border-collapse: collapse; border-spacing: 0; }

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
.clearfix {display: block;}
* html .clearfix {height: 1%;}
/* end hide from IE-mac */

body {
    background: #f4efdd url(/pwr/templates/images/bg/page.gif) top center no-repeat;
    text-align: center;
    font-family: arial, helvetica, sans-serif;
    font-size: 13px;
    line-height: 16px;
}

#wrapper {
    width: 986px;
    margin: auto;
    text-align: left;
    background: url(/pwr/templates/images/bg/page_shadow.png) top center repeat-y;
}

#page {
    margin: 15px 13px 0 13px;
    background-color: #fff;
    padding-bottom: 17px;
}

#bar, #bar a {
    width: 960px;
    height: 70px;
    position: relative;
    font-size: 12px;
    color: #000;
    display: block;
}

    #bar span {
        cursor: pointer;
        display: block; position: absolute; top: 0; left: 0;
        width: 100%;
        height: 100%;
        background: url(/pwr/templates/images/logos/bar.gif) top left no-repeat;
    }


#billboard {
    width: 710px;
    height: 340px;
    float: left; display: inline;
    overflow: hidden;
}

    #billboard img { display: block; }

#tools {
    float: right; display: inline;
    background: #916800 url(/common/commonspot/templates/images/bg/tools02b_dark.gif) 0px -97px no-repeat;
    padding: 30px 20px 0 20px;
    width: 210px;
    height: 310px;
}

    #search_form, #find_park_form {
        display: block;        
        margin-top: -20px; margin-bottom:45px; padding-bottom: 29px;
		/*margin-bottom: 120px;*/
    }

#search_form label, #find_park_form label { display: block; margin-bottom: 12px; }

        #search_form input, #find_park_form input { display: inline; vertical-align: middle; }

        #search_form .submit, #find_park_form .submit { margin-left: 5px; margin-bottom: 5px;}

        #find_park_form select {
			width: 156px;
			font-size: 12px;
			line-height: 14px;
			color: #666;
			margin-bottom: 5px;
			border: none;
			vertical-align: middle;
			padding: 2px;
			padding-top: 3px;
        }

            body.small #find_park_form select { font-size: 10px; }
            body.large #find_park_form select { font-size: 16px; }

        #search_form .query {
            padding: 3px;
            border: none;
            font-size: 12px;
            line-height: 14px;
            color: #666;
            width: 150px;
            margin-bottom: 5px;
        }

        #search_form .advanced, #find_park_form .advanced {
            font-size: 10px;
            line-height: 16px;
            color: #fff;
            margin-top: 10px;
            text-decoration: none;
        }

            body.small #search_form .advanced, body.small #find_park_form .advanced {
                font-size: 10px;
            }

            body.large #search_form .advanced, body.large #find_park_form .advanced {
                font-size: 13px;
            }

            #find_park_form .advanced { width: 160px; }

            #search_form .advanced:hover, #find_park_form .advanced:hover { text-decoration: underline; }

    #text_sizes {
        display: none;
    }

        #text_sizes p {
            display: inline-block;
            margin-right: 15px;
            vertical-align: middle;
        }

        #text_sizes ul {
            vertical-align: middle;
            display: inline-block;
        }

        #text_sizes li {
            float: left;
            height: 18px;
            overflow: hidden;
            width: 16px;
            margin-right: 3px;
        }

            #text_sizes li a {
                display: block;
                height: 18px;
                text-indent: -9999px;
                overflow: hidden;
                width: 16px;
                background: url(/pwr/templates/images/text_sizes.gif) top left no-repeat;
            }

            #text_sizes .small a {
                background-position: 0px 0px;
            }
                #text_sizes .small a:hover, #text_sizes .small a.active {
                    background-position: 0px -18px;
                }

            #text_sizes .medium a {
                background-position: -19px 0;
            }
                #text_sizes .medium a:hover, #text_sizes .medium a.active {
                    background-position: -19px -18px;
                }

            #text_sizes .large a {
                background-position: -38px 0;
            }
                #text_sizes .large a:hover, #text_sizes .large a.active {
                    background-position: -38px -18px;
                }


#nav {
    clear: both;
    /* padding-bottom: 15px;
    background: url(/pwr/templates/images/bg/nav_shadow.gif) bottom left no-repeat; */
}

    #nav li {
        float: left;
        height: 42px;
    }

        #nav li a {
            display: block;
            height: 42px;
            overflow: hidden;
            position: relative;
        }

            #nav li a:hover { cursor: hand; }

            #nav li a span {
                background: url(/pwr/templates/images/nav.gif) 0px 0px no-repeat;
                display: block;
                position: absolute;
                height: 100%; width: 100%;
            }

                #nav li a:hover span { cursor: pointer; }

        #nav #nav_find_park a, #nav #nav_find_park a span {
            width: 108px;
            background-position: 0px 0px;
        }
            #nav #nav_find_park a:hover span,  #nav #nav_find_park a.active span { background-position: 0px -42px; }

        #nav #nav_discover a, #nav #nav_discover a span {
            width: 141px;
            background-position: -108px 0;
        }
            #nav #nav_discover a:hover span, #nav #nav_discover a.active span { background-position: -108px -42px; }

        #nav #nav_explore a, #nav #nav_explore a span {
            width: 129px;
            background-position: -249px 0;
        }
            #nav #nav_explore a:hover span, #nav #nav_explore a.active span { background-position: -249px -42px; }

        #nav #nav_working a, #nav #nav_working a span{
            width: 217px;
            background-position: -378px 0;
        }
            #nav #nav_working a:hover span, #nav #nav_working a.active span  { background-position: -378px -42px; }

        #nav #nav_involved a, #nav #nav_involved a span {
            width: 113px;
            background-position: -595px 0;
        }
            #nav #nav_involved a:hover span, #nav #nav_involved a.active span { background-position: -595px -42px; }

        #nav #nav_teachers a, #nav #nav_teachers a span {
            width: 86px;
            background-position: -708px 0;
        }
            #nav #nav_teachers a:hover span, #nav #nav_teachers a.active span { background-position: -708px -42px; }

        #nav #nav_kids a , #nav #nav_kids a span{
            width: 56px;
            background-position: -794px 0;
        }
            #nav #nav_kids a:hover span, #nav #nav_kids a.active span { background-position: -794px -42px; }

        #nav #nav_about a , #nav #nav_about a span{
            width: 110px;
            background-position: -850px 0;
        }
            #nav #nav_about a:hover span, #nav #nav_about a.active span { background-position: -850px -42px; }

#slider-tools{
    clear: both;
	display: block;
	height: 340px;
	width: 100%;	
    padding-bottom: 15px;
	margin-bottom: 10px;
	background: url(/common/commonspot/templates/images/bg/nav_shadow.gif) bottom left no-repeat;
}
			
#content { padding: 20px 19px 10px 25px; }

#news, #events {
    float: left;
    width: 320px;
    margin-right: 25px;
    border-bottom: 1px solid #cccccc;
}

#events { margin-right: 20px; }

    #news h2 span {
        background: url(/pwr/home/images/titles/news.gif) top left no-repeat;
        position: absolute;
        top: 10px; left: 0;
        height: 19px;
        width: 56px;
    }

    #events h2 span {
        background: url(/pwr/home/images/titles/events.gif) top left no-repeat;
        position: absolute;
        top: 10px; left: 0;
        height: 18px;
        width: 65px;
    }

.items {

}

    .items h2 {
        font-size: 14px;
        line-height: 22px;
        padding: 10px 0 8px 0;
        border-top: 2px solid #d1b366;
        border-bottom: 1px solid #cccccc;
        position: relative;
        margin-bottom: 18px;
    }

        .items h2 small {
            position: absolute;
            bottom: 10px; right: 0;
            font-size: 11px;
            line-height: 14px;
            color: #b28000;
            font-weight: normal;
        }

            body.small .items h2 small { font-size: 10px; }
            body.large .items h2 small { font-size: 14px; line-height: 16px; }

            .items h2 small a {
                color: #b28000;
                text-decoration: none;
            }

                .items h2 small a:hover { text-decoration: underline; }

    .items ul {
       padding-bottom: 10px;
    }

        .items li {
            margin-bottom: 10px;
            font-size: 14px;
            line-height: 18px;
            color: #666666;
        }

            body.small .items li { font-size: 11px; }
            body.large .items li { font-size: 17px; line-height: 20px; }

            .items li a { display: block; text-decoration: none; color: #666;}
            .items li a:hover strong { color: #d39800; }
            .items li a:hover { color: #999; }

            .items li strong {
                display: block;
                font-weight: bold;
                color: #b28000;
                font-size: 16px;
                line-height: 20px;
            }
                body.small .items li strong { font-size: 13px; }
                body.large .items li strong { font-size: 19px; line-height: 22px; }

#top_promo {
    float: left;
    width: 229px;
    height: 225px;
    border: 1px solid #cccccc;
}

    #top_promo img, #top_promo a { display: block; }

#multimedia {
    padding-top: 25px;
    clear: both;
    padding-bottom: 36px;
    background: url(/pwr/templates/images/bg/multimedia_shadow.gif) bottom left no-repeat;
}

    #multimedia_content {
        padding-top: 14px;
        background: #fff url(/pwr/templates/images/bg/multimedia_gradient.gif) top left repeat-x;
    }

    #multimedia h2 {
        padding-left: 20px;
        border-bottom: 1px solid #acacac;
        position: relative;
        height: 29px;
    }

        #multimedia h2 span {
            position: absolute;
            display: block;
            background: url(/pwr/templates/images/titles/photos_multimedia.gif) top left no-repeat;
            top: 0; left: 20px;
            height: 21px;
            width: 214px;
        }

        #multimedia h2 small {
            position: absolute;
            bottom: 14px;
            right: 21px;
            color: #b28000;
            font-size: 11px;
            line-height: 14px;
        }
            body.small #multimedia h2 small { font-size: 10px; }
            body.large #multimedia h2 small { font-size: 14px; line-height: 16px; }

            #multimedia h2 small a {
                text-decoration: none;
                font-weight: normal;
                color: #b28000;
            }

                #multimedia h2 small a:hover {
                    text-decoration: underline;
                }

        #multimedia #cols {
            margin-top: 16px;
            padding-left: 20px;
            background: url(/pwr/templates/images/bg/multimedia_cols.gif) top left repeat-y;
        }

            #multimedia #cols .col {
                float: left; display: inline;
                width: 160px;
                margin-right: 19px;
            }

                #multimedia .col h3 {
                    color: #707070;
                    text-transform: uppercase;
                    font-size: 12px;
                    line-height: 16px;
                    font-weight: bold;
                    margin-bottom: 9px;
                }
                    body.small #multimedia .col h3 { font-size: 10px; }
                    body.large #multimedia .col h3 { font-size: 19px; line-height: 22px; }

                #multimedia .col a.image {
                    display: block;
                    margin-bottom: 8px;
                }

                    #multimedia .col a.image img { display: block; }

                #multimedia .col p.caption { font-size: 12px; color: #666666; line-height: 14px; margin-bottom: 2px; }
                    body.small #multimedia .col p.caption { font-size: 10px; }
                    body.large #multimedia .col p.caption { font-size: 15px; line-height: 18px;}

                #multimedia .col h4 {
                    color: #5e7630;
                    font-size: 18px;
                    line-height: 22px;
                    font-weight: normal;
                    margin-bottom: 6px;
                }

                    body.small #multimedia .col h4 { font-size: 15px; }
                    body.large #multimedia .col h4 { font-size: 25px; line-height: 28px; }

                    #multimedia .col h4 a {
                        color: #5e7630;
                        text-decoration: none;
                    }

                        #multimedia .col h4 a:hover {
                            text-decoration: underline;
                        }

                #multimedia .col a.visit {
                    color: #b28000;
                    font-size: 12px;
                    text-decoration: none;
                }

                    body.small #multimedia .col a.visit { font-size: 10px; }
                    body.large #multimedia .col a.visit { font-size: 15px; }

                    #multimedia .col a.visit:hover {
                        text-decoration: underline;
                    }

#promos {
    margin-top: 10px;
    display: block;
    text-align: center;
}

    #promos li { display: inline; margin-right: 15px;}

        #promos li.last { margin-right: 0; }

        #promos li a { display: inline;  }

            #promos li img { border: 1px solid #ccc; }



/*
#footer {
    margin-top: 22px;
    padding: 24px;
    padding-bottom: 10px;
    padding-left: 17px;
    display: block;
    background-color: #000;
    margin-bottom: -17px;
}

    #footer .update {
        color: #fff;
        font-size: 10px;
        line-height: 14px;
        margin-top: 20px;
    }

        body.large #footer .update { font-size: 13px; line-height: 17px; }

    #footer #footer_nav {
        padding-left: 56px;
        position: relative;
    }

        #footer #footer_nav .logo {
            color: #fff;
            width: 53px;
            position: absolute; top: 0; left: 0;
        }

        #footer .experience img {
            color: #fff;
            position: absolute;
            right: 0; top: 0;
        }
		#footer .experience {
            color: #fff;
            position: absolute;
            right: 0; top: 0;
        }

        #footer #footer_nav ul {
            display: block;
            margin-bottom: 3px;
        }

            #footer #footer_nav ul li {
                display: inline;
                margin-right: 10px;
            }

                #footer #footer_nav ul li a {
                    color: #fff;
                    text-decoration: none;
                    font-size: 12px;
                }

                    body.large #footer #footer_nav ul li a {
                        font-size: 15px; line-height: 18px;
                    }

                    #footer #footer_nav ul li a:hover {
                        text-decoration: underline;
                    }
*/



	/* color box popovers - used by intercept script */				
					
	#colorbox td {
		padding:20px;
		text-align:left;
	}
						
	#colorbox h2 {
		color: rgb(94, 118, 48);
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 15px;
		padding: 0px;
		border: 0px none;
		vertical-align: baseline;
	}

	#colorbox h3 {
		color: rgb(94, 118, 48);
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 15px;
		padding: 0px;
		border: 0px none;
		vertical-align: baseline;
	}

	#colorbox p {
		font: 14px/1.42857 arial,helvetica,sans-serif;
	}

	#colorbox a {
		color: rgb(147, 106, 0);
		text-decoration: none;
	}

	#colorbox a:hover {
		color: rgb(177, 127, 0);
		text-decoration: underline;
	}

	#colorbox a:hover, #colorbox a:focus {
		outline: thin dotted rgb(51, 102, 0);
	}

	#colorbox a, #colorbox a:hover, #colorbox a:active, #colorbox a:focus {
		outline: medium none;
	}
						
/* FOR HIDING SCREEN READER (508) CONTENT */
.hidden {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}
 
 
#skip, #skip a, #skip a:hover, #skip a:visited, #skip ol, #skip li, #skip h4
{
position:absolute;
margin:0;
padding:0:
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}
 
#skip a:focus
{
position:static;
width:auto;
height:auto;
} 

/* ///////////////////////////////////////////////////////////////////// 
//  Header
/////////////////////////////////////////////////////////////////////*/

#header-container {
	background-color: #000;
	height: 100px;
	width: 100%;
}
#header {
	background-color: #000;
	height: 100px;
	position: relative;
	z-index: 100;
}

.chrome-center {
	margin:  0 auto;
	padding:0 4px 0;
	width: 960px;
}

/* Logo */
#header #logo {
	padding: 10px 0 0 6px;
    margin-bottom: 15px;
}
#header #logo span, #logo a {
	display: block;
	height: 51px;
	width: 329px;
    /*background: url("/common/commonspot/templates/images/chrome/logos/main-logo.png") no-repeat scroll left top rgba(0, 0, 0, 0);*/
    background: url("/common/commonspot/templates/images/chrome/logos/main-logo.png") no-repeat;
    cursor: pointer;
    display: block;
    left: 0;
    position: absolute;
    top: 0;
}

#header #logo a {
    color: #000000;
    font-size: 12px;
    position: relative;
}

/* Search */

/* Search */
#header .search {
    background: url("/common/commonspot/templates/images/chrome/bg/search_bg.png") no-repeat scroll left top transparent;
    height: 25px;
    font-size: 13px;
    position: absolute;
    right: 16px;
    top: 31px;
    width: 177px;
    z-index: 3;
}
#global-search input {
    background-color: #989898;
    border: medium none;
    color: #000000;
    height: 14px;
    line-height: 14px;
    padding: 6px 0 4px 0;
    position: absolute;
    right: 10px;
    top: 0;
    width: 140px;
}
/*
#header .search {
    background: url("/common/commonspot/templates/images/chrome/bg/search-header.png") no-repeat scroll left top transparent;
    height: 25px;
    font-size: 13px;
    position: absolute;
    right: 16px;
    top: 31px;
    width: 177px;
    z-index: 3;
}
#global-search input {
    background-color: transparent;
    border: medium none;
    color: #000000;
    height: 14px;
    line-height: 14px;
    padding: 6px 0 4px 0;
    position: absolute;
    right: 10px;
    top: 0;
    width: 140px;
}
*/

/* this version has the more coplicated logo with the NPS badge
#header .search {
	background: url("/common/commonspot/templates/images/chrome/bg/search-header-home.png") no-repeat scroll left top transparent;
	height: 53px;
	font-size: 13px;
	position: absolute;
	right: 25px;
	top: 5px;
	width: 218px;
	z-index: 3;
}
#global-search input {
	background-color: #323232;
	border: medium none;
	color: #F2F2F2;
	height: 14px;
	line-height: 14px;
	position: absolute;
	right: 70px;
	top: 31px;
	width: 120px;
}
*/

/* Search results */
#search-results-container {
	display: none;
    position: absolute;
    right: -7px;
    top: 22px;
    width: 190px;
    z-index: 10;
}
#search-results-container .top {
	background: url("/common/commonspot/templates/images/chrome/bg//results-top.png") no-repeat scroll left top transparent;
	height: 18px;
}
#search-results-container .bottom {
	background: url("/common/commonspot/templates/images/chrome/bg/results-bottom.png") no-repeat scroll left top transparent;
	height: 18px;
}
#search-results-container #search-results {
	background: url("/common/commonspot/templates/images/chrome/bg/results.png") repeat-y scroll left top transparent;
}
#search-results {
	font-size: 11px;
	word-wrap: break-word;
	padding: 0px 24px;
}
#search-results p {
	color: #9e9e9e;
}
#search-results ul {
	padding-top: 7px;
}
#search-results li {
	padding-bottom: 7px;
}
#search-results a {
	color: #363636;
}
#search-results #suggestions ul {
	border-bottom: 1px solid #D5D5D5;
    margin-bottom: 6px;
    padding-bottom: 4px;
}
.ie7 #search-results #searches #result2 {
	padding-bottom: 0px;
}
.ie7 #search-results #searches {
	padding-bottom: 7px;
}
/* Hide only visually, but have it available for screenreaders */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; display:block; }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }






#main-bottom {
    background: url("/common/commonspot/templates/images/chrome/bg/main-bottom_new.png") no-repeat scroll 0 0 transparent;
    height: 3px;
}


/* ///////////////////////////////////////////////////////////////////// 
//  Footer
/////////////////////////////////////////////////////////////////////*/
/* Breadcrumbs */
#breadcrumb-container {
    background-color: #918f7e;
    height: 32px;
}
#breadcrumbs{
    background-color: #918f7e;
}
#breadcrumbs ul {
    float: left;
    height: 32px;
    overflow: hidden;
    width: 860px;
}
#breadcrumbs li {
    background: url("/common/commonspot/templates/images/chrome/bg/breadcrumb.png") no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    padding: 0 10px 0 22px;
}
#breadcrumbs li a {
    color: #F5F0DD;
}
#breadcrumbs ul .home {
    background: none repeat scroll 0 0 transparent;
    margin-left: 15px;
    padding-left: 0;
    padding-top: 8px;
}
#breadcrumbs ul .home a {
    background: url("/common/commonspot/templates/images/chrome/bg/breadcrumb-home.png") no-repeat scroll 0 5px transparent;
    display: block;
    height: 13px;
    overflow: hidden;
    text-indent: -9999px;
    width: 55px;
}
#breadcrumbs ul .home a:hover {
    border-bottom: 1px solid #F5F0DD;
}
#breadcrumbs #sm-control {
    float: right;
    margin-right: 16px;
    margin-top: 13px;
}
#sm-control a {
    background: url("/common/commonspot/templates/images/chrome/bg/sm-control.png") no-repeat scroll 0 -13px transparent;
    height: 10px;
    width: 72px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}
#sm-control .expanded {
    background: url("/common/commonspot/templates/images/chrome/bg/sm-control.png") no-repeat scroll 0px 0px transparent;
}

/* Search */
#site-map-container {
    background: url("/common/commonspot/templates/images/chrome/bg/site-map-container.jpg") repeat scroll 0 0 #EAEAE2;
    padding-bottom: 33px;
}
#footer-gradient {
    background: url("/common/commonspot/templates/images/chrome/bg/footer-gradient.png") repeat scroll 0 0 transparent;
    height: 11px;
}
#footer-search-container {
    margin-top: 15px;
    position: relative;
}
#footer-search-container .search {
    background: url("/common/commonspot/templates/images/chrome/bg/search-footer.png") no-repeat scroll left top transparent;
    bottom: 0px;
    height: 28px;
    left: 23px;
    position: absolute;
    width: 394px;
}
#footer-search label {
    display: block;
    margin-top: 5px;
    overflow: hidden;
    text-indent: -9999px;
}
#footer-search input {
    background-color: transparent;
    border: medium none;
    color: #808080;
    font-size: 12px;
    left: 30px;
    position: absolute;
    top: 6px;
    width: 352px;
    -webkit-appearance: none;
}
#site-map-container .search-control {
    float: right;
    margin-right: 13px;
}
.search-control label {
    color: #556B2C;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
.search-control select {
    border: 1px solid #D3D2CA;
    margin-top: 5px;
    padding: 4px;
    width: 146px;
}

/* Site map */
#site-map-container #site-map {
    background-color: #FCFCF7;
    border: 1px solid #CFD1C9;
    margin: 22px auto 0 auto;
    padding-bottom: 10px;
    padding-left: 19px;
    padding-top: 17px;
    position: static;
    width: 893px;
}
#site-map h3 {
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 12px;
    margin-bottom: 0px;
    text-transform: uppercase;
    width: 126px;
}
#site-map h3 a {
    color: #556b2c;
}
#site-map a {
    color: #707070;
}
#site-map ul {
    float: left;
    margin-right: 7px;
}
.ie7 #site-map ul {
    margin-right: 16px;
}
#site-map ul ul {
    border-left: 1px solid #EAEAEA;
    float: none;
    line-height: 14px;
    padding-left: 15px;
    width: 146px;
}
#site-map li li {
    font-size: 12px;
    padding-bottom: 5px;
}
#site-map .top-space {
    margin-top: 25px;
}

/* Footer */
#footer-container {
    background-color: #000;
}
#footer-container #footer {
    background: url("/common/commonspot/templates/images/chrome/logos/footer-logo.png") no-repeat scroll 20px 23px #000;
    padding-bottom: 49px;
}
#footer .top {
    border-bottom: 1px solid #7F7F7F;
    margin-left: 82px;
    padding-bottom: 16px;
    padding-top: 33px;
}
#footer .text-logo {
    background: url("/common/commonspot/templates/images/chrome/logos/text-logo.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 28px;
    width: 176px;
}
#footer .slogan {
    background: url("/common/commonspot/templates/images/chrome/logos/slogan.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 12px;
    margin-top: 14px;
    width: 259px;
}
#footer .links {
    float: left;
    margin-left: 81px;
    margin-top: 13px;
}
#footer .links a {
    color: #fff;
}
#footer .links li {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 13px;
}
#footer .social {
    float: right;
    margin-left: 37px;
    margin-right: 5px;
    margin-top: 14px;
}
#footer .social li {
    margin-bottom: 7px;
}
#footer .social a {
    color: #FFFFFF;
    font-size: 12px;
    padding-left: 26px;
}
#footer .social .facebook {
    background: url("/common/commonspot/templates/images/chrome/utils/social_v2.png") no-repeat scroll 0px 4px transparent;
}
#footer .social .twitter {
    background: url("/common/commonspot/templates/images/chrome/utils/social_v2.png") no-repeat scroll 0px -20px transparent;
}
#footer .social .youtube {
    background: url("/common/commonspot/templates/images/chrome/utils/social_v2.png") no-repeat scroll 4px -42px transparent;
    padding-left: 15px;
}
#footer .social .itunes {
    background: url("/common/commonspot/templates/images/chrome/utils/social_v2.png") no-repeat scroll 4px -66px transparent;
    padding-left:15px;
}
#footer .updated {
    clear: right;
    color: #9B9B9B;
    float: right;
    font-size: 10px;
    margin-top: 14px;
}

#site-map-container, #footer-container ul li {text-align: left}

#supportYourParks { border-top:1px solid #BA8D1A; border-bottom:1px solid #BA8D1A; padding-top: 10px;padding-bottom:10px; }

#entrancePass { margin-top: 10px; cursor:pointer; }

/* Sub navigation */
#main-content #sub-nav {
    float: left;
    margin-top: 13px;
   	position: relative;
    width: 209px;
    z-index: 2;
}
#sub-nav h2 {
    border-bottom: 1px solid #e4e2dd;
    color: #804711;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 16px;
    padding-left: 27px;
}
#sub-nav ul {
	padding: 5px 25px;
}
#sub-nav li {
    border-top: 1px solid #e4e2dd;
    line-height: 14px;
   
}
#sub-nav li:first-child {
	border: none;
}
#sub-nav a {
    color: #737062;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2857;
	text-decoration: none;
}
/*moved padding attribute to be nav items only, as it was messing up .connect_with_us - Condon, 20-02-14 */
#sub-nav #npsNav a {
	padding: 7px 0;
}
#sub-nav a:hover {
    color: #706d5f;
	text-decoration: underline;
}
#sub-nav a.active,
#sub-nav .sub a.active {
	color: #607832;
	font-weight: bold;
}
#sub-nav .sub>a,
#sub-nav .sub .sub>a{
	background: url(../images/icons/nav-pointer.png) no-repeat right .9em;
	font-weight: bold;
	padding-right: 20px;
	color: #647630;
}
#sub-nav li ul {
	padding: 0px 0 4px 15px;
}
#sub-nav li li {
	border: none;
	
}
#sub-nav .sub li a{
	background: none;
	color: #727163; /* Changed from #7f7e6e - 508 Compliance - Dan */
	font-size: 12px;
	font-weight: normal;
	padding: 5px 0 4px 0;
}/*
#sub-nav .park-tools {	
	background-color: #fff;
	border: 1px solid #e4e3df;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	margin: 24px 0 0 25px;
	width: 158px;
}
#sub-nav .park-tools h2 {
    background-color: #737062;
	color: #fff;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 2px 0 0 6px;
}
#sub-nav .park-tools ul {	
	padding: 16px 10px 10px;
}
#sub-nav .park-tools li {	
	background: url("/common/commonspot/templates/images/bg/park-tools.png") no-repeat;
	border: none;
	padding: 2px 0 4px 30px;
}
#sub-nav .subject li {	
	background: url("/common/commonspot/templates/images/bg/subject-tools.png") no-repeat;		
}
#sub-nav .share li {	
	background: url("/common/commonspot/templates/images/bg/share-tools.png") no-repeat;
}
#sub-nav .park-tools li:first-child {
    border-bottom: 1px solid #E4E3DF;
    margin-bottom: 8px;
    padding-bottom: 17px;
    padding-top: 4px;
}
#sub-nav .share li:first-child {
	border: none;
	padding: 2px 0 3px 30px;
	margin: 0px;
}
#sub-nav .park-tools li a {
	font-size: 12px;
	line-height: 14px;
	padding: 0;
}*/

#text_sizes_sub {
	display: inline;
	padding-bottom:20px;
	margin-left:22px;
}
.connect_with_us {
	width:160px !important;
	margin-left:12px;
}
.main { background-color:white; padding-top:15px;  }
#main-content { background-color:#F9F7F1; }



/* Navigation */
#header #nav {
	background-color: #485a28;
    position: absolute;
    top: 84px;
}
#header #nav li {
    float: left;
    height: 32px;
    position: relative;
}
#header #nav li a {
    display: block;
    height: 32px;
    overflow: hidden;
    position: relative;
}
#header #nav li a:hover { 
	cursor: pointer; 
}
#header #nav li a span {
    background: url(../images/chrome/bg/nav.png) 0px 0px no-repeat;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top:0;
    width: 100%;
}
#header #nav li a:hover span { 
	cursor: pointer; 
}
#header #nav #nav_find_park a, 
#header #nav #nav_find_park a span {
    background-position: 0px 0px;
	width: 107px;
}
#header #nav #nav_find_park a:hover span,
#header #nav #nav_find_park:hover a span { 
	background-position: 0px -32px; 
}
#header #nav #nav_find_park.active a span { 
	background-position: 0px -64px; 
}

#header #nav #nav_discover a, 
#header #nav #nav_discover a span {
	background-position: -107px 0;
	width: 140px;
}
#header #nav #nav_discover a:hover span,
#header #nav #nav_discover:hover a span { 
	background-position: -107px -32px;
}
#header #nav #nav_discover.active a span {
	background-position: -107px -64px; 
}
#header #nav #nav_explore a, 
#header #nav #nav_explore a span {
    background-position: -247px 0;
    width: 132px;
}
#header #nav #nav_explore a:hover span,
#header #nav #nav_explore:hover a span { 
	background-position: -247px -32px; 
}
#header #nav #nav_explore.active a span { 
	background-position: -247px -64px; 
}
#header #nav #nav_involved a, 
#header #nav #nav_involved a span {
    background-position: -379px 0;
    width:116px;
}
#header #nav #nav_involved a:hover span,
#header #nav #nav_involved:hover a span { 
	background-position: -379px -32px; 
}
#header #nav #nav_involved.active a span { 
	background-position: -379px -64px; 
}
#header #nav #nav_working a, 
#header #nav #nav_working a span {
    background-position: -495px 0;
    width: 212px;
}
#header #nav #nav_working a:hover span,
#header #nav #nav_working:hover a span { 
	background-position: -495px -32px; 
}
#header #nav #nav_working.active a span  { 
	background-position: -495px -64px; 
}
#header #nav #nav_teachers a, 
#header #nav #nav_teachers a span {
    background-position: -707px 0;
    width: 92px;
}
#header #nav #nav_teachers a:hover span,
#header #nav #nav_teachers:hover a span { 
	background-position: -707px -32px; 
}
#header #nav #nav_teachers.active a span { 
	background-position: -707px -64px; 
}
#header #nav #nav_kids a , 
#header #nav #nav_kids a span {
    background-position: -799px 0;
	width: 66px;
}
#header #nav #nav_kids a:hover span,
#header #nav #nav_kids:hover a span { 
	background-position: -799px -32px; 
}
#header #nav #nav_kids.active a span { 
	background-position: -799px -64px; 
}
#header #nav #nav_about a , 
#header #nav #nav_about a span {
	background-position: -865px 0;
	width: 95px;
}
#header #nav #nav_about a:hover span,
#header #nav #nav_about:hover a span, 
#header #nav #nav_about.active a span { 
	background-position: -865px -32px; 
}
#header #nav #nav_about.active a span { 
	background-position: -865px -64px; 
}
#header #nav li ul {
	background: transparent url(/common/commonspot/templates/images/chrome/bg/nav-dd-edges.png) no-repeat left bottom;
	display: none;
	left: -6px;
	padding: 9px 6px 17px 6px;
	position: absolute;
}
#header #nav #nav_about ul {
	left: auto;
	right: -6px;
}
#header #nav li:hover ul,
#header #nav li.hover ul {
	display: block;
}
#header #nav li ul li {
	height: auto;	
}
#header #nav li ul li:first-child a,
#header #nav li ul li:first-child a:hover {
	border-top: none;
}
#header #nav li ul li a {
	color: #5b5b5b;
	border-top: 1px solid #e7e7e7;
	font-size: 13px;
	height: auto;
	line-height: 14px;
	margin: 0 19px 0 17px;
	padding: 7px 0;
	width: 136px !important;
	text-decoration: none;
	text-align: left;
}
#header #nav li ul li a:hover {
	background-color: #916800;
	border-top: 1px solid #916800;
	color: #fff;
	font-weight: bold;
	margin: 0;
	padding: 7px 19px 7px 17px;	
	text-decoration: none;
}
#content #npsNav h2 { display:none; }
.article { padding-right: 20px; }
